-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: sphinx-mdinclude
Binary: python3-sphinx-mdinclude, python-sphinx-mdinclude-doc
Architecture: all
Version: 0.6.2-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/omnilib/sphinx-mdinclude
Description: Sphinx extension for including or writing pages in Markdown
 This is a Sphinx extension that enables including Markdown documents
 from within reStructuredText. It provides the `.. mdinclude::` directive,
 to automatically convert the content of Markdown documents to
 reStructuredText format.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-mdinclude
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-mdinclude.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-pytest
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, flit, pybuild-plugin-pyproject, python3-all, python3-doc <!nodoc>, python3-docutils, python3-mistune, python3-pygments, python3-pytest <!nocheck>, python3-sphinx
Package-List:
 python-sphinx-mdinclude-doc deb doc optional arch=all profile=!nodoc
 python3-sphinx-mdinclude deb python optional arch=all
Checksums-Sha1:
 64e05e49d1709dc9ef08797b87255f0661260b55 62125 sphinx-mdinclude_0.6.2.orig.tar.gz
 3bb40ed338d5c1485a0b274ed646c1a1f903f824 4684 sphinx-mdinclude_0.6.2-1.debian.tar.xz
Checksums-Sha256:
 7381a7c510df05ce30bad5e68a03a576d41dbc0d215f89609498a9a1f7e66800 62125 sphinx-mdinclude_0.6.2.orig.tar.gz
 860c032085a31d2579d23c0ed7e717feed3f3660686866f5b1b178c4949f6456 4684 sphinx-mdinclude_0.6.2-1.debian.tar.xz
Files:
 f70b2bb30b542e1feab9511086756665 62125 sphinx-mdinclude_0.6.2.orig.tar.gz
 6ea3ac0748bba7e264fdeea041ade7f6 4684 sphinx-mdinclude_0.6.2-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCAAtFiEEfhrD+iemSShMMj72aVxCkxbAe/4FAmc+QB0PHGpkZ0BkZWJp
YW4ub3JnAAoJEGlcQpMWwHv+CmEP/14+qTC0HDiQzDminasDsZ/YDJ+32OENCH5d
EgN+BJDDgMXbjmpC3EQ9dy1mziYHo8xo3PS0dfNZ2whs+5a9JvejybAtZV9NjanX
8Z/dcLoKs/MB/bCnNLVE7hSazzJaMRpHWhB1iZhMvAhQZESPuCwAMbuV6PghxUmB
/x2VGEeG9SyN8uEfrFcxWAZoVG6OzeSNqhWy4B59Wcb7goBjJgFi5wqNK0qito0k
PoL5M7vRtS2jOyVyY6sGqtB4Fj0qcBeJO8PSoRXm5cXbIoljrWRLzPiwvwS0Je2h
HGsS3qS32VHk50mySOH+6k0iJMiEIRjWBnYTxqL26ZKo13uH28YBQx3tGmqaPiPY
YpGHNfEko/MNXzib2nwTmb6QHi7lyUgX1gYPoMDViaJvD4nHkq3Apah22GySzGMD
m/w5TJNeCYZ8MqtrDEIi5mAflTeu8Kq0N+FExDxQ2QrI+z6VZwnFlQ29Fhl7RDSW
RtAdyks3n3EMEBIyzkWCjnRUcwr2Uc93JtZ6oipYIRGlCMgUMtiAkr2zPUbKMxCS
RZIFNv1Iphl7a64BVQzeU0u2ZkiWqoF714JGueNkJknuyN3For64cRY8up613q3G
V0p2c0VKK43ByNlpik45ceLAW2cRwyaxkRtuga6qhNjqJ9Wx6DM1NgkDlBcaX3Li
ackFjU+E
=WG5g
-----END PGP SIGNATURE-----
